@charset "iso-8859-1";
/* CSS Document */

.content_container {
	width:500px;
	height:340px;
	margin-top:40px;
	margin-bottom:16px;
	margin-left:26px;
	margin-right:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#336699;
	font-weight:normal;	
	text-align:left;	
}

#content_container {
	width:500px;
	margin-bottom:16px;
	margin-left:26px;
	margin-right:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#336699;
	font-weight:normal;	
	text-align:left;	
}

.content_container_top {
	width:500px;	
	margin-left:10px;
	margin-right:20px;
	font-family:Verdana, Geneva, sans-serif;	
	background-image:url(../images/layout/content_hinter_top.jpg); 
	background-position:top;
	background-repeat:no-repeat;
		
}
.content_container_middle {
	width:500px;	
	margin-left:10px;
	margin-right:20px;
	font-family:Verdana, Geneva, sans-serif;
	background-image:url(../images/layout/content_hinter.jpg); 
	background-position:top;
	background-repeat:repeat;
		
}
.content_container_bottom {
	width:500px;	
	margin-left:10px;
	margin-right:20px;
	font-family:Verdana, Geneva, sans-serif;
	background-image:url(../images/layout/content_hinter_bottom.jpg);
	background-position:top;
	background-repeat:no-repeat;
	
}
.box2 {
	width:220px;
	height:205px;
	float:left;
	margin-right:3px;
}
.angebot {
	width:220px; height:125px; line-height:15px; font-family:Verdana, Geneva, sans-serif; font-weight:normal; font-size:11px; background-position:bottom; background-repeat:no-repeat; text-align:left;
}

